<resources>

    <dimen name="follow_detail_header_translation_y">-112dp</dimen>
    <dimen name="follow_detail_content_translation_y">75dp</dimen>

    <dimen name="special_download_trapezoid_small_height">40dp</dimen>
    <dimen name="special_download_trapezoid_default_height">72dp</dimen>
    <dimen name="special_download_trapezoid_large_height">114dp</dimen>

</resources>